<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">BMI</string>
    <string name="s0">Votre Poids</string>
    <string name="s1">Votre Taille</string>
    <string name="s2">CALCULER BMI</string>
</resources>